/// <reference types="react" />
export declare const PaletteInput: import("@emotion/styled").StyledComponent<import("react").InputHTMLAttributes<HTMLInputElement> & {
    defaultPlaceholder?: string | undefined;
} & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
